Subject: Re: PCA Settlement Conference Call
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 29 Oct 2000 01:12:00 -0800 (PST)

I have a trip to Portland scheduled for the 2nd and 3rd. What about the week 
of the 6th? The 6th, 7th, and 8th are especially good.

	[email-masked]
	10/27/2000 02:40 PM
		 
		 To: [email-masked], [email-masked]
		 cc: 
		 Subject: PCA Settlement Conference Call

Our friend Jane called this morning and left the following message:

"David Paulker apologizes for cancelling yesterday.  They are all available on
11/2 or 11/3 at 9:30 am."

I can't do it on the 3rd, but I can do it on the 2d.  What do your schedules
look like?  Thanks.

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (713-546-5000), and destroy the original
message. Thank you.